[ViewState]
Mode=
Vid=
FolderType=Pictures
Logo=C:\Users\ytcra\AppData\Roaming\PrismLauncher\instances\snapshots\minecraft\resourcepacks\ConsistentCraft\assets\minecraft\textures\gui\title\background\panorama_0.png
